#media-feature-1 { 
	width:768px; 
	height:239px;
	cursor:auto; 
	} 
#media-feature-1 .media-feature-slide { 
	width:768px; 
	height:235px; 
	border-top:4px solid #DB536A; 
	border-bottom:1px solid #6d6e71;
	} 
#center .media-feature-tabs a,#center .media-feature-tabs a:visited, #center .media-feature-tabs a:link, #home .media-feature-tabs a,#home .media-feature-tabs a:visited, #home .media-feature-tabs a:link, #right .media-feature-tabs a,#right .media-feature-tabs a:visited, #right .media-feature-tabs a:link	{
	padding:10px;	
	text-decoration:none;
	font-size:26px;
	list-style:none;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background-color:#fbf0e5;
	font-weight:normal;
}

#center .media-feature-tabs a:hover, #home .media-feature-tabs a:hover, #right .media-feature-tabs a:hover { 
	color:#FFFFFF;
	background-color:#DB536A;  }

#center .media-feature-tabs a.current,#center .media-feature-tabs a.current:link,#center .media-feature-tabs a.current:visited, #home .media-feature-tabs a.current,#home .media-feature-tabs a.current:link,#home .media-feature-tabs a.current:visited, #right .media-feature-tabs a.current,#right .media-feature-tabs a.current:link,#right .media-feature-tabs a.current:visited { 
	color:#ffffff; 
	background-color:#DB536A;	
}

.media-feature-slide h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 24px; 
	color:#DB536A;
	font-weight: normal;
}

.media-feature-slide h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 16px; 
	color:#000000;
	font-weight:bold;
}


#pwcslider a.browse, #pwcsliderauto a.browse {
	filter:alpha(opacity=70); opacity:0.7;
}



#pwcmobile #media-feature-1 { width:100%; height:auto; min-width:320px; min-height:145px; background-color:#e0301e;}
#pwcmobile #media-feature-1 .media-feature-slide { width:100%; height:auto;}
#pwcmobile #media-feature-1 .media-feature-image { width:100%; height:auto;}